package projectzombie.menu.gui.components;

import gl_engine.vec.Vec2d;
import projectzombie.menu.gui.GUILabel;

public class LabelMain extends GUILabel
{
	public LabelMain() {
		setText("Project Zombie");
		setSize(new Vec2d(1.2, 1.2));
		setPos(new Vec2d(0, 3.2));
	}
}
